<?xml version="1.0" encoding="UTF-8"?><song><key>Dm</key>
<hymn_number>570</hymn_number>
<title>Tanrı'yı Hoşnut Eden Kurban TY570</title>
<lyrics>[V1]
.Dmn                  C
 Tanrı'yı hoşnut eden kurban,
.  Dmn           A
 Kırılmış bir ruhtur,
.     Dmn        C
 Alçalmış ve ezilmiş yürek.
.    Dmn     A      Dmn
 Sen ya Rab, hor görmezsin.
.     C Dmn C   Dmn C A Dmn
 // Halelu__ya, Ha__leluya, //</lyrics>
</song>